{
  "anvil_cost": 2,
  "description": {
    "text": ""
  },
  "effects": {
    "attributes": [
        {
          "id": "blade2_awaken_extra",
          "attribute": "armor",
          "amount": 30,
          "operation": "add_value"
        },
        {
          "id": "blade2_awaken_extra",
          "attribute": "armor_toughness",
          "amount": 20,
          "operation": "add_value"
        }
    ]
  },
  "max_cost": {
    "base": 11,
    "per_level_above_first": 6
  },
  "max_level": 1,
  "min_cost": {
    "base": 5,
    "per_level_above_first": 6
  },
  "slots": [
    "head"
  ],
  "supported_items": "firework_star",
  "weight": 5
}